# Financial Accounts

A FinancialAccount represents a balance and can be used as the source or destination for the money management (`/v2/money_management`) APIs.

## Endpoints

### Create a Financial Account

- [POST /v2/money_management/financial_accounts](https://docs.stripe.com/api/v2/money-management/financial-accounts/create.md)

### Update a Financial Account

- [POST /v2/money_management/financial_accounts/:id](https://docs.stripe.com/api/v2/money-management/financial-accounts/update.md)

### Retrieve a Financial Account

- [GET /v2/money_management/financial_accounts/:id](https://docs.stripe.com/api/v2/money-management/financial-accounts/retrieve.md)

### List Financial Accounts

- [GET /v2/money_management/financial_accounts](https://docs.stripe.com/api/v2/money-management/financial-accounts/list.md)

### Close a Financial Account

- [POST /v2/money_management/financial_accounts/:id/close](https://docs.stripe.com/api/v2/money-management/financial-accounts/close.md)
